<?php

return [

    
    'MemberSince' => 'Member Since',
    'VisitSite'=> 'Visit Site',
    'Profile' => 'Profile',
    'Logout' => 'Logout',
    'Online' => 'Online',
    'Navigation' => 'MAIN NAVIGATION',
    'Dashboard' => 'Dashboard',
    'User' => 'User',
    'Location' => 'Location',
    'Country' => 'Country',
    'State' => 'State',
    'City' => 'City',
    'Currency' => 'Currency',
    'Course' => 'Course',
    'Category' => 'Category',
    'SubCategory' => 'Sub Category',
    'ChildCategory' => 'ChildCategory',
    'CourseLanguage' => 'Course Language',
    'CourseReview' => 'Course Review',
    'Coupon' => 'Coupon',
    'Instructor' => 'Instructor',
    'AllInstructor' => 'All Instructors',
    'InstructorRequest' => 'Instructor Request',
    'Order' => 'Order',
    'Pages' => 'Pages',
    'Faq' => 'Faq',
    'FaqStudent' => 'Faq Student',
    'FaqInstructor' => 'Faq Instructor',
    'Report' => 'Report',
    'FrontSetting' => 'Front Setting',
    'Slider' => 'Slider',
    'FactsSlider' => 'Facts Slider',
    'CategorySlider' => 'Category Slider',
    'CourseText' => 'Course Text',
    'CategorySlider' => 'Category Slider',
    'CourseText' => 'Course Text',
    'GetStarted' => 'Get Started',
    'TrustedSlider' => 'Trusted Slider',
    'WidgetSetting' => 'Widget Setting',
    'Testimonial' => 'Testimonial',
    'SiteSetting' => 'Site Setting',
    'Setting' => 'Setting',
    'APISetting' => 'API Setting',
    'Blog' => 'Blog',
    'About' => 'About',
    'Career' => 'Career',
    'ComingSoon' => 'Coming Soon',
    'Terms&Condition' => 'Terms & Condition ',
    'PrivacyPolicy' => 'Privacy Policy',
    'BankDetails' => 'Bank Details',
    'PlayerSettings' => 'Player Settings',
    'PlayerCustomization' => 'Player Customization',
    'Advertise' => 'Advertise',
    'AdvertiseSettings' => 'Advertise Settings',
    'Language' => 'Language',
    'ContactUs' => 'Contact Us',
    'Home' => 'Home',
    'User' => 'User',
    'Users'=> 'Users',
    'Moreinfo' => 'More info',
    'LatestUsers' => 'Latest Users',
    'ViewAll' => 'View All',
    'AccountHolderName' => 'Account Holder Name',
    'BankName' => 'Bank Name',
    'IFCSCode' => 'IFCS Code',
    'AccountNumber' => 'Account Number',
    'Save' => 'Save',
    'Add' => 'Add',
    'ADDBlog' => 'Add Blog',
    'Date' => 'Date',
    'ButtonText' => 'Button Text',
    'Image' => 'Image',
    'Detail' => 'Detail',
    'Approved' => 'Approved',
    'Status' => 'Status',
    'Featured' => 'Featured',
    'UpdateBlog' => 'Update Blog',
    'Edit' => 'Edit',
    'Delete' => 'Delete',
    'Text' => 'Text',
    'S.No' => 'S.No',
    'Pending' => 'Pending',
    'Active' => 'Active',
    'Deactive' => 'Deactive',
    'AddCategory' => 'Add Category',
    'Name' => 'Name',
    'Slug' => 'Slug',
    'Yes' => 'YES',
    'No' => 'NO',
    'EditCategory' => 'Edit Category',
    'AddChildCategory' => 'Add Child Category',
    'SubCategory' => 'Sub Category',
    'AddSubCategory' => 'Add Sub Category',
    'Edit' => 'Edit',
    'SelectCategory' => 'Select Category',
    'Submit' => 'Submit',
    'Title' => 'Title',
    'ChildCategory' => 'ChildCategory',
    'SelectSubCategory' => 'Select SubCategory',
    'AddChildCategory' => ' Add Child Category',
    'PleaseSelect' => 'Please Select',
    'CategorySlider' => 'Category Slider',
    'Categories' => 'Categories',
    'ComingSoon' => 'Coming Soon',
    'Background Image' => 'Background Image',
    'CounterOne' => 'Counter One',
    'CounterTwo' => 'Counter Two',
    'CounterThree' => 'Counter Three',
    'CounterFour' => 'Counter Four',
    'Heading' => 'Heading',
    'SubHeading' => 'Sub Heading',
    'View' => 'View',
    'Phone' => 'Phone',
    'Email' => 'Email',
    'Message' => 'Message',
    'AllMessage' => 'All Message',
    'AddCountry' => 'AddCountry',
    'ChooseCountry' => 'Choose Country',
    'Country' => 'Country',
    'Back' => 'Back',
    'City' => 'City',
    'State' => 'State',
    'ChooseState' => 'Choose State',
    'ChooseCity' => 'Choose City',
    'CityManual' => 'CityManual',
    'ID' => 'ID',
    'Coupon' => 'Coupon',
    'CODE' => 'CODE',
    'Amount' => 'Amount',
    'MaxUsage' => 'Max Usage',
    'Linkedto' => 'Linked to',
    'ExpiryDate' => 'Expiry Date',
    'DiscountType' => 'Discount Type',
    'Update' => 'Update',
    'MinAmount' => 'Min Amount',
    'MaxUsageLimit' => 'Max Usage Limit',
    'SelectanOption' => 'Select an Option',
    'SelectCategories' => 'Select Categories',
    'SelectCourse' => 'Select Course',
    'LinktoCourse' => 'Link to Course',
    'LinktoCart' => 'Link to Cart',
    'LinktoCategory' => 'Link to Category',
    'CouponCode' => 'Coupon Code',
    'DiscountType' => 'Discount type',
    'FixAmount' => 'Fix Amount',
    'Percentage' => 'Percentage',
    'Linkedto' => 'Linked to',
    'Announcement' => 'Announcement',
    'Answer' => 'Answer',
    'SelectQuestion' => 'Select Question',
    'Question' => 'Question',
    'EditCourseChapter' => 'Edit Course Chapter',
    'AddCourseChapter' => 'Add Course Chapter',
    'ChapterName' => 'Chapter Name',
    'CourseClass' => 'Course Class',
    'CourseChapter' => 'Course Chapter',
    'Type' => 'Type',
    'URL' => 'URL',
    'UploadVideo' => 'Upload Video',
    'IframeURL' => 'Iframe URL',
    'Duration' => 'Duration',
    'UploadImage' => 'Upload Image',
    'Size' => 'Size',
    'UploadZip' => 'Upload Zip',
    'ZipFileName' => 'Zip File Name',
    'UploadPdf' => 'Upload Pdf',
    'PdfFileName' => 'Pdf File Name',
    'Subtitle' => 'Subtitle',
    'ChooseFileType' => 'Choose File Type',
    'Video' => 'Video',
    'Zip' => 'Zip',
    'Pdf' => 'Pdf',
    'Icon' => 'Icon',
    'CourseInclude' => 'Course Include',
    'Quiz' => 'Quiz',
    'Topic' => 'Topic',
    'A' => 'A',
    'B' => 'B',
    'C' => 'C',
    'D' => 'D',
    'AOption' => 'A - Option',
    'BOption' => 'B - Option',
    'COption' => 'C - Option',
    'DOption' => 'D - Option',
    'Action' => 'Action',
    'QuizTimer' => 'Quiz Timer',
    'PerQuestionMarks' => 'Per Question Marks',
    'QuizDescription' => 'Quiz Description',
    'QuizTopic' => 'Quiz Topic',
    'Marks' => 'Marks',
    'RelatedCourse' => 'Related Course',
    'Select' => 'Select',
    'Review' => 'Review',
    'WhatLearns' => 'WhatLearns',
    'Learn' => 'Learn',
    'Price' => 'Price',
    'Value' => 'Value',
    'SelectUser' => 'Select User',
    'SelectLanguage' => 'Select Language',
    'ShortDetail' => 'ShortDetail',
    'Requirements' => 'Requirements',
    'MoneyBack' => 'MoneyBack',
    'Free' => 'Free',
    'DiscountPrice' => 'Discount Price',
    'PreviewVideo' => 'Preview Video',
    'PreviewImage' => 'Preview Image',
    'Chooseafile' => 'Choose a file',
    'Days' => 'Days',
    'ReviewRating' => 'Review & Rating',
    'ReviewReport' => 'Review Report',
    'SubtitleLanguage' => 'SubtitleLanguage',
    'Timer' => 'Timer',
    'FAQStudent' => 'FAQStudent',
    'FAQ' => 'FAQ',
    'FAQInstructor' => 'FAQ Instructor',
    'GetStarted' => 'Get Started',
    'Role' => 'Role',
    'DateofBirth' => 'Date of Birth',
    'Gender' => 'Gender',
    'Resume' => 'Resume',
    'Download' => 'Download',
    'Local' => 'Local',
    'Default' => 'Default',
    'SetDefault' => 'Set Default',
    'Invoice' => 'Invoice',
    'TransactionId' => 'Transaction Id',
    'PaymentMethod' => 'Payment Method',
    'TotalAmount' => 'Total Amount',
    'From' => 'From',
    'CouponDiscount' => 'Coupon Discount',
    'Total' => 'Total',
    'PlayerSettings' => 'Player Settings',
    'LogoEnable' => 'Logo Enable',
    'PlayerLogo' => 'Player Logo',
    'Nologofound' => 'No logo found',
    'ChooseaLogo' => 'Choose a Logo',
    'CopyrightText' => 'Copyright Text',
    'ShareEnable' => 'Share Enable',
    'ReportCourse' => 'Report Course',
    'PaymentAPI' => 'Payment API',
    'STRIPEPAYMENT' => 'STRIPEPAYMENT',
    'PAYPALPAYMENT' => 'PAYPAL PAYMENT',
    'INSTAMOJOPAYMENT' => 'INSTAMOJO PAYMENT',
    'RAZORPAYPAYMENT' => 'RAZORPAY PAYMENT',
    'PAYSTACKPAYMENT' => 'PAYSTACK PAYMENT',
    'PAYTMPAYMENT' => 'PAYTM PAYMENT',
    'StripeKey' => 'Stripe Key',
    'StripeSecretKey' => 'Stripe Secret Key',
    'PaypalClientID' => 'Paypal Client ID',
    'PaypalSecretID' => 'Paypal Secret ID',
    'PaypalMode' => 'Paypal Mode',
    'InstaMojoApiKey' => 'InstaMojo Api Key',
    'InstaMojoAuthToken' => 'InstaMojo Auth Token',
    'InstaMojoURL' => 'InstaMojo URL',
    'RazorpayKey' => 'Razorpay Key',
    'RazorpaySecretKey' => 'Razorpay Secret Key',
    'PayStackPublicKey' => 'PayStack Public Key',
    'PayStackSecretKey' => 'PayStack Secret Key',
    'PayStackPaymentUrl' => 'PayStack Payment Url',
    'PayStackMerchantEmail' => 'PayStack Merchant Email',
    'PaytmEnviroment' => 'Paytm Enviroment',
    'PaytmMerchantID' => 'Paytm Merchant ID',
    'PaytmMerchantKey' => 'Paytm Merchant Key',
    'PaytmMerchantWebsite' => 'Paytm Merchant Website',
    'PaytmChannel' => 'Paytm Channel',
    'PaytmIndustryType' => 'Paytm Industry Type',
    'CustomCSS' => 'Custom CSS',
    'ADDCSS' => 'ADD CSS',
    'CustomJS' => 'Custom JS',
    'ADDJS' => 'ADD JS',
    'TextLogo' => 'Text\Logo',
    'ProjectTitle' => 'Project Title',
    'Favicon' => 'Favicon',
    'Chooseafavicon' => 'Choose a favicon',
    'NoFaviconfound' => 'No Favicon found',
    'APPURL' => 'APP URL',
    'RightClick' => 'Right Click',
    'InspectElement' => 'Inspect Element',
    'APPDebug' => 'APP Debug',
    'WelcomeEmail' => 'Welcome Email for User',
    'VerifyEmail' => 'Verify Email for User',
    'BecomeAnInstructor' => 'Become An Instructor',
    'CategoryMenu' => 'Category Menu',
    'SenderName' => 'Sender Name',
    'MAILDRIVER' => 'MAIL DRIVER',
    'MAILHOST' => 'MAIL HOST',
    'MAILPORT' => 'MAIL PORT',
    'MAILADDRESS' => 'MAIL ADDRESS',
    'MAILUSERNAME' => 'MAIL USERNAME',
    'MAILPASSWORD' => 'MAIL PASSWORD',
    'MAILENCRYPTION' => 'MAIL ENCRYPTION',
    'MetaDataDescription' => 'Meta Data Description',
    'MetaDataKeywords' => 'Meta Data Keywords',
    'GoogleAnalyticKey' => 'Google Analytic Key',
    'FacebookPixelCode' => 'Facebook Pixel Code',
    'GeneralSetting' => 'General Setting',
    'SeoSetting' => 'Seo Setting',
    'MailSetting' => 'Mail Setting',
    'CustomStyleandJS' => 'Custom Style and JS',
    'SocialLoginSetting' => 'Social Login Setting',
    'FacebookLoginSetting' => 'Facebook Login Setting',
    'ClientID' => 'Client ID',
    'ClientSecretKey' => 'Client Secret Key',
    'CallbackURL' => 'Callback URL',
    'EnableFacebookLogin' => 'Enable Facebook Login',
    'GoogleLoginSetting' => 'Google Login Setting',
    'EnableGoogleLogin' => 'Enable Google Login',
    'GitLabLoginSetting' => 'GitLab Login Setting',
    'EnableGitLabLogin' => 'Enable GitLab Login',
    'SearchText' => 'Search Text',
    'WidgetOne' => 'Widget One',
    'WidgetTwo' => 'Widget Two',
    'WidgetThree' => 'Widget Three',
    'CourseAvailable' => 'Course Available',
    'Orders' => 'Orders',
    'RecentCourses' => 'Recent Courses',
    'LatestOrders' => 'Latest Orders',
    'ViewAllOrders' => 'View All Orders',
    'InstructorRequest' => 'Instructor Request',
    'ViewDetails' => 'View Details',
    'ViewAllInstructor' => 'View All Instructors Request',
    'LinkedInUrl' => 'LinkedIn Url',
    'TwitterUrl' => 'Twitter Url',
    'YoutubeUrl' => 'Youtube Url',
    'FacebookUrl' => 'Facebook Url',
    'SocialProfile' => 'Social Profile',
    'AddUser' => 'Add User',
    'Verified' => 'Verified',
    'DateofAnniversary' => 'Date of Anniversary',
    'Unmarried' => 'Unmarried',
    'Married' => 'Married',
    'Divorced' => 'Divorced',
    'Widowed' => 'Widowed',
    'ChooseMarrigeStatus' => 'Choose Marrige Status',
    'Admin' => 'Admin',
    'SelectRole' => 'Select Role',
    'Pincode' => 'Pincode/Zipcode',
    'Password' => 'Password',
    'Male' => 'Male',
    'Female' => 'Female',
    'Other' => 'Other',
    'Mobile' => 'Mobile',
    'LastName' => 'Last Name',
    'FirstName' => 'First Name',
    'UpdatePassword' => 'Update Password',
    'ConfirmPassword' => 'Confirm Password',
    'ResumePlay' => 'Resume PlayBack Option',
    'AutoPlay' => 'Auto Play Option',
    'Advertise' => 'Advertise',
    'Address' => 'Address',
    'Contact' => 'Contact',
    'Feature' => 'Feature',
    'InstructorSettings' => 'Instructor Settings',
    'Enrolled' => 'Enrolled',
    'Setuppaymentinformations' => 'Setup payment informations',
    'BANKDETAILS' => 'BANK DETAILS',
    'PaypalEmail' => 'Paypal Email',
    'PaytmMobileNo' => 'Paytm Mobile No',
    'InstructorRevenue' => 'Instructor Revenue',
    'PendingPayout' => 'Pending Payout',
    'CompletedPayout' => 'Completed Payout',
    'Revenue' => 'Revenue',
    'PaytmEnable' => 'Paytm Enable',
    'PaypalEnable' => 'Paypal Enable',
    'BankTransferEnable' => 'Bank Transfer Enable',
    'Paytm' => 'Paytm',
    'Paypal' => 'Paypal',
    'BankTransfer' => 'BankTransfer',
    'ChoosePaymentType' => 'Choose Payment Type',
    'PayoutDeatil' => 'PayoutDeatil',
    'PaytoInstructor' => 'Pay to Instructor',
    'LiveCourse' => 'Live Course',
    'LiveClass' => 'Live Class',
    'BackgroundImage' => 'Background Image',
    'CompletedPayout' => 'Completed Payout',
    'Payer' => 'Payer',
    'PayTotal' => 'PayTotal',
    'PayStatus' => 'PayStatus',
    'OrderId' => 'OrderId',
    'Recieved' => 'Recieved',
    'Pending' => 'Pending',
    'InstructorPayout' => 'Instructor Payout',
    'To' => 'To',
    'LiveClass' => 'LiveClass',
    'PayoutSettings' => 'Payout Settings',
    'OrderID' => 'OrderID',
    'Enrollon' => 'Enroll on',
    'EnrollEnd' => 'EnrollEnd',
    'PreloaderEnable' => 'Preloader Enable',
    'BankEnable' => 'Bank Enable',
    'QuizReattempt' => 'Quiz Reattempt',
    'Reattempt' => 'Reattempt',
    'PayoutSettings' => 'PayoutSettings',
    'MyRevenue' => 'My Revenue',
    'DueDays' => 'DueDays',
    'PaidPayout' => 'Paid Payout',
    'AllMeetings' => 'All Meetings',
    'Meetings' => 'Meetings',
    'MeetingID' => 'Meeting ID',
    'OwnerID' => 'Owner ID',
    'MeetingTopic' => 'Meeting Topic',
    'StartTime' => 'Start Time',
    'MeetingURL' => 'Meeting URL',
    'Meeting' => 'Meeting',
    'BundleCourse' => 'Bundle Course',
    'Url' => 'Url',
    'AmazonLoginSetting' => 'Amazon Login Setting',
    'EnableAmazonLogin' => 'Enable Amazon Login',
    'ReCaptcha' => 'Google ReCaptcha',
    'CaptchaSiteKey' => 'Captcha Site Key',
    'CaptchaSecretKey' => 'Captcha Secret Key',
    'AddBlog' => 'Add Blog',
    'PWASetting' => 'PWA Setting',
    'AdsenseSetting' => 'Adsense Setting',
    'EnterYourAdsenseScript' => 'Enter Your Adsense Script',
    'VisibleonHome' => 'Visible on Home',
    'VisibleonWishlist' => 'Visible on Wishlist',
    'VisibleonDetail' => 'Visible on Course Detail',
    'VisibleonCart' => 'Visible on Cart',
    'VisibleonAll' => 'Visible on All',
    'Testimonials' => 'Testimonials',
    'Instructors' => 'Instructors',
    'Faqs' => 'F.A.Qs',
    'Courses' => 'Courses',
    'MapLatitude' => 'Map Latitude',
    'MapLongitude' => 'Map Longitude',
    'MapCoordinates' => 'Map Coordinates',
    'StateManual' => 'State Manual'


    

];
